Software - Support > Installing Software

Error log installing updates. Help please

(1/1)

newtusmaximus:
=========================== Install Updates Error log =========================== Install Updates could not fetch the package cache information lists. Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance. ============ Log =========== Hit:1 http://archive.canonical.com/ubuntu focal InRelease Hit:2 http://gb.archive.ubuntu.com/ubuntu focal InRelease Hit:3 http://gb.archive.ubuntu.com/ubuntu focal-updates InRelease Get:4 http://gb.archive.ubuntu.com/ubuntu focal-backports InRelease [108 kB] Get:5 http://gb.archive.ubuntu.com/ubuntu focal-security InRelease [114 kB] Get:6 http://dl.google.com/linux/chrome/deb stable InRelease [1,811 B] Hit:7 https://deb.opera.com/opera-stable stable InRelease Hit:8 http://repo.linuxliteos.com/linuxlite emerald InRelease Hit:9 https://repo.skype.com/deb stable InRelease Reading package lists... E: Repository 'http://gb.archive.ubuntu.com/ubuntu focal-security InRelease' changed its 'Origin' value from '' to 'Ubuntu' E: Repository 'http://gb.archive.ubuntu.com/ubuntu focal-security InRelease' changed its 'Label' value from '' to 'Ubuntu' E: Repository 'http://gb.archive.ubuntu.com/ubuntu focal-security InRelease' changed its 'Codename' value from 'emerald' to 'focal' E: Repository 'http://dl.google.com/linux/chrome/deb stable InRelease' changed its 'Origin' value from '' to 'Google LLC' E: Repository 'http://dl.google.com/linux/chrome/deb stable InRelease' changed its 'Label' value from '' to 'Google' E: Repository 'http://dl.google.com/linux/chrome/deb stable InRelease' changed its 'Codename' value from 'emerald' to 'stable'

Thanks
LL5.6 64bit on Fuji Si1520 Lappy

stevef:
This indicates that repositories have changed or added information concerning their software.  The changes/additions are to software version information 'tags' so can reasonably be expected to change during the support of software.

The update/upgrade process requires indication from the user that these new labels are OK which is done by running from a terminal


--- Code: ---sudo apt-get --allow-releaseinfo-change update
--- End code ---

This allows the update process to continue.  Once updated


--- Code: ---sudo apt-get upgrade
--- End code ---

should be run to complete the job

newtusmaximus:
Thank you. 

Navigation

[0] Message Index

Go to full version